body, div, h1, h2, h3, h4, h5, h5, p, ul, ol, li, dl, dt, dd { margin:0; padding:0;}
html{
} 
ul, ol { list-style-type: none;}
img{border:none;}
body { font: 14px "Microsoft Yahei",Arial,Helvetica,sans-serif; color: #515151;overflow:hidden;}
a { color: #515151; text-decoration: none;}
*{margin:0;padding:0;}
.clearfix:after { content: ""; display: table; <!--  clear: both;}
.clear_l{float:left;}
.clear_r{float:right;}
.clear_b{clear:both;}
/*头部*/
#indexheader{width:100%;position:fixed;z-index:71;}
.header_1{width:100%;height:40px;background:url(../images/topmenu-bg.png) repeat-x;position:absolute;z-index:1;top:0;left:0;}
.header_1_main{width:1200px;height:40px;margin:0px auto;background:url(../images/yh-logo.png) no-repeat left center;}
.header_1_main a{display:block;width:110px;height:40px;background:url(../images/none.png);}
.header_2{width:100%;height:65px;background:#F3F6F9;position:absolute;top:40px;left:0;}
.header_2_main{width:1200px;height:135px;position:relative;margin:0px auto;}
.header_2_main div.setlogo{width:250px;height:90px;position:absolute;top:10px;left:0;}
.header_2_main div.setlogo img{position:absolute;top:0;left:0;}
.header_2_main div.setlogo p{padding-top:10px;padding-left:100px;font-size:18px;color:#ffffff;line-height:35px;}
.header_2_main div.setlogo p span{font-size:36px;color:#29366e;font-family:微软雅黑;line-height:42px;}
div.topnavs{width:520px;height:65px;position:absolute;top:0;left:300px;}
div.topnavs img{vertical-align:middle;}
div.topnavs a{display:inline-block;*display:inline;zoom:1;width:115px;height:65px;text-align:center;font-size:10px;color:#939bae;vertical-align:middle;}
div.topnavs a:hover{color:#C1AA63;}
div.topnavs a span.navname{display:block;width:115px;font-size:18px;text-align:center;color:#202752;margin-top:11px;}
div.topnavs a.linkworld{background:none;}
img.lines{display:none;}
img.logomin{width:70px;}
div.mintopnavs{height:35px;left:90px;}
.minheader{height:35px;}
div.mintopnavs a{width:100px;height:35px;}
div.mintopnavs a span.navname{width:100px;margin-top:5px;}
div.head2min{height:35px;top:-100px;}


a.hbtns{display:block;width:32px;height:25px;position:absolute;top:20px;}
a.hb1{background:url(../images/i_wx.png) no-repeat;right:150px;}
a.hb1 img{position:absolute;top:45px;left:0;display:none;}
a.hb2{background:url(../images/i_sina.png) no-repeat;right:90px;}
a.hb3{background:url(../images/i_qq.png) no-repeat;right:36px;}
a.minhbtns{top:5px;}
a.minhb1 img{top:30px;}

div.indexwrap{padding-top:40px;}

/*首屏*/
div.wrap_cont a{display:block;position:absolute;}
a.btnios,a.btnandroid{width:150px;height:54px;left:292px;}
a.btnlink{width:170px;height:52px;bottom:230px;}
a.bl1{width:146px;height:103px;background:url(../images/bag.png) no-repeat;bottom:120px;left:0;}
/*a.bl1:hover{background:url(../images/btn1_h.png) no-repeat;}*/
a.bl2{width:313px;height:38px;background:url(../images/none.png) no-repeat;bottom:282px;left:598px;}
/*a.bl2:hover{background:url(../images/btn2_h.png) no-repeat;}*/
a.bl3{background:url(../images/btn3.png) no-repeat;left:408px;}
a.bl3:hover{background:url(../images/btn3_h.png) no-repeat;}
a.btnios{background:url(../images/d_i.png) no-repeat center left;bottom:167px;}
a.btnandroid{background:url(../images/d_a.png) no-repeat center left;bottom:110px;}
/*a.btnandroid:hover{background:url(../images/hover_android.png) no-repeat center left;}*/
/*div.wrap_cont a.btnvideo{width:230px;height:156px;background:url(../images/none.png) no-repeat;bottom:0px;left:702px;}*/
div.wrap_cont a.btnvideo{width:74px;height:74px;background:url(../images/video.png) no-repeat;top:45px;left:238px;-webkit-animation:imgScale 2s linear infinite;}

a.btnvideo video,a img.vdbg{width:230px;height:156px;position:absolute;top:0;left:0;}
a.btnvideo video,a.btnvideo video img{position:absolute;}
a.btnvideo video,div.left_vd video img{z-index:1;top:0;left:0;}
img.vd_cover{position:absolute;top:0;left:0;z-index:2;}
img.vd_icon{width:30px;height:38px;position:absolute;z-index:3;top:50%;margin-top:-19px;left:50%;margin-left:-15px;}
span.focuscode{display:block;width:128px;height:111px;background:url(../images/focuscode.jpg) no-repeat;position:absolute;bottom:110px;left:157px;}



.ml-nav { position: fixed; top: 0; left: 0; z-index: 10; width: 100%; padding: 15px 0; background-color: rgba(255, 255, 255, 0.85);}
.ml-logo { float: left; width: 126px; height: 20px; margin: 8px 0; font-size: 0; background-image: url(../images/meilannote2_logo.png);}
.ml-link { float: right; margin: 8px 150px 0 0; font-size: 0;}
.ml-link a { display: inline-block; margin: 0 15px; font-size: 14px;}
.buy-now { position: absolute; right: 0; top: 0; width: 100px; height: 36px; line-height: 36px; text-align: center; color: #fff; background-color: #3db1fa;}
.buy-now:hover { color: #fff;}

.center-wrap { position: relative; z-index: 1; width: 1040px; height: 100%; margin: 0 auto;}
.desc { position: relative; z-index: 1;}

.section { overflow: hidden;}
.section h1 { margin-bottom: 20px; line-height: 1.4; font-size: 40px; font-weight: 400;}
.section p { line-height: 25px;}

.section .meizu-logo { float: left; margin: 0; padding: 30px 0;}
.meizu-logo a { float: left; width: 114px; height: 20px; font-size: 0; background-image: url(../images/logo.jpg);}
.nav { float: right; margin-right: 150px;}
.nav li { float: left;}
.nav a { display: block; padding: 31px 22px 30px;}
.login { position: absolute; right: 0; top: 31px;}
.login a { margin: 0 5px; padding-top: 31px;}

.banner { background: url(../images/bg1-s.jpg) 50% 0 no-repeat;}
.banner-desc { position: absolute; width: 386px; margin: 0 auto; color: #FFF; bottom: 95px; left: 50%; margin-left: -193px;}
.banner-desc h1 { text-align: center;}

/*新闻页*/
.partNews{ background: url(../images/bg_2.jpg) 50% 0 no-repeat;}
div.partsMain{width:1200px;position:absolute;left:50%;margin-left:-600px;}
div.pm1{height:560px;top:50%;margin-top:-242px;}
div.subTitle{width:560px;height:60px;font-size:36px;color:#c1aa63;line-height:40px;text-align:center;background:url(../images/sub_title.png) no-repeat center;position:absolute;z-index:10;top:90px;left:50%;margin-left:-280px;}
div.subTitle div{font-family:AmericanaStd;width:100%;height:11px;text-align:center;position:absolute;top:43px;left:0;}
div.subTitle div img{vertical-align:top;}
div.partnewsList{width:690px;position:absolute;top:0;left:0;}
div.newslist{width:985px;height:400px;margin:0px auto;margin-top:25px;}
div.newstabhead{width:150px;height:290px;position:absolute;top:260px;left:0;}
div.newstabhead a{display:block;width:56px;height:36px;line-height:35px;color:#0355b8;text-align:center;position:absolute;}
div.newstabhead a img,div.newstabhead a span{display:block;width:92px;height:92px;position:absolute;z-index:1;top:-28px;left:-18px;}
div.newstabhead a img{display:none;}
div.newstabhead a img.selimg{display:block;}
div.newstabhead a span{z-index:2;font-size:18px;line-height:92px;text-align:center;color:#c1aa63;background:url(../images/news_n.png) no-repeat;}
div.newstabhead a span.sels{background:none;color:#c1aa63;}
div.newstabhead a span.ilink{width:42px;height:42px;background:url(../images/more.png) no-repeat;top:-3px;left:7px;}
div.newstabhead a.sel span{color:#000;}
div.newstabhead a#news_1{top:35px;left:0;}
div.newstabhead a#news_2{top:82px;left:47px;}
div.newstabhead a#news_3{top:130px;left:1px;}
div.newstabhead a#news_4{top:178px;left:47px;}
div.newstabhead a.linklist{top:226px;left:1px;}
div.newstabhead a.sel{color:#fff;background-color:#0355b8;}
div.newscontent{width:530px;height:280px;position:absolute;top:250px;right:0;}
div.newslistcontent{display:none;}
ul.newsul{width:530px;margin-top:30px;}
ul.newsul li{width:530px;height:60px;line-height:60px;font-size:14px;color:#8c96a8;border-bottom:1px solid #495469;}
ul.newsul li a{color:#fff;display:block;width:430px;height:60px;line-height:60px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;float:left;}
ul.newsul li span{display:block;width:60px;height:60px;line-height:60px;text-align:right;float:right;}

a.tonewslist{width:162px;height:40px;border:1px solid #0355b8;color:#0355b8;font-size:18px;text-indent:20px;line-height:42px;background:url(../images/toget.png) no-repeat 110px center;margin:0px auto;margin-top:25px;}




.cpu { background: url(../images/bg5-s.jpg) center 0 no-repeat;}
.cpu-desc { padding-top: 10%; width: 610px; margin: 0 auto;}
.cpu-img { position: absolute; bottom: -346px; left: 50%; margin-left: -500px;}
.cpu-img img { width: 1000px;}

.net-desc { position: absolute; right: 0; padding-top: 30%; width: 490px; z-index: 1;}
.net-img { position: absolute; top: 4%; left: -264px;}
.net-img img { width: 1200px;}
.net-img .cc { position: absolute; top: 384px; left: 520px; width: 378px;}
.net-img .cc2 { top: 385px;}

.camera { background: url(../images/bg7-s.jpg) center 0 no-repeat;}
.camera-desc { position: absolute; padding-top: 30%; left: 144px; width: 460px;}

.battery { background-color: #00b4ec;}
.battery-desc { position: absolute; right: 0; padding-top: 26%; width: 410px; text-align: right;}
.battery-img { position: absolute; bottom: -10px; left: -200px;}
.battery-img img { width: 1000px;}

.flyme { background: url(../../images/meilannote2/features/bg9-s.jpg) center 0 no-repeat;}
.flyme-desc { padding-top: 14%; text-align: center;}
.flyme-img { position: absolute; top: 0; left: 50%; margin-left: -600px; padding-top: 400px; width: 1200px; height: 752px; z-index: 1;}
.flyme-img { position: absolute; top: 0; left: 50%; margin-left: -400px; padding-top: 290px; width: 800px; height: 752px; z-index: 1;}
.flyme-img img { position: absolute;}
.flyme-pic1 { width: 296px; left: 0; padding-top: 60px;}
.flyme-pic2 { width: 310px; left: 236px; z-index: 1;}
.flyme-pic3 { width: 296px; left: 482px; padding-top: 60px;}

.footer-link { padding: 30px 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.footer-link dl { float: left; width: 19.9%;}
.footer-link dt { line-height: 45px; font-weight: 700;}
.footer-link dd { line-height: 28px;}
.footer-link a { color: #515151; text-decoration: none;}
.footer-link a:hover { color: #31a5e7;}

.copyright { padding: 20px 0; text-align: center;}

#fp-nav ul li:first-child, #fp-nav ul li:last-child { display: none;}

/*@media screen and (min-width:1920px) {
	.banner { background: url(../images/bg1.jpg) center 0 no-repeat;}
	.thin { background: url(../images/bg2.jpg) center 0 no-repeat;}
	.cnc { background: url(../images/bg3.jpg) center 0 no-repeat;}
	.screen { background: url(../images/bg4.jpg) center 0 no-repeat;}
	.cpu { background: url(../images/bg5.jpg) center 0 no-repeat;}
	.camera { background: url(../images/bg7.jpg) center 0 no-repeat;}
	.flyme { background: url(../images/bg9.jpg) center 0 no-repeat;}
	.cnc-desc { padding-top: 50%;}
	.thin-img { margin-top: 100px; margin-left: -720px;}
	.thin-img2 { left: 400px;}
	.thin-img1 { left: 230px; width: auto;}
	.thin-img2 { left: 480px; width: auto;}
	.screen-desc { padding-top: 200px;}
	.screen-img img { width: 1200px;}
	.cpu-img { position: absolute; bottom: -300px; left: 50%; margin-left: -666px;}
	.cpu-img img { width: 1200px;}
	.net-img { top: 16%; left: 0;}
	.battery-img img { width: 1200px;}
	.flyme-img { position: absolute; top: 0; left: 50%; margin-left: -600px; padding-top: 400px; width: 1200px; height: 752px; z-index: 1;}
	.flyme-img img { position: absolute;}
	.flyme-pic1 { left: 0; padding-top: 60px; width: auto;}
	.flyme-pic2 { left: 368px; width: auto; z-index: 1;}
	.flyme-pic3 { left: 755px; padding-top: 60px; width: auto;}
	.parameters-list li h2 { height: 100px; line-height: 100px;}
}
@media screen and (max-width:1440px) {
	.cnc { background: url(../images/bg3-xs.jpg) center 0 no-repeat;}
}*/
a.btn_next_secen{display:block;width:560px;height:66px;background:url(../images/down.png) no-repeat;position:fixed;z-index:50;bottom:20px;left:50%;margin-left:-280px;}

div.rightnav{width:125px;height:324px;background:url(../images/bg_nav.png) no-repeat;position:fixed;z-index:70;top:50%;margin-top:-162px;right:10px;}
#menu{width:100px;margin:0px auto;margin-top:50px;}
#menu li{*display:inline;zoom:1;width:100px;}
#menu a {display:block;width:100px;height:33px;line-height:33px;color:#9da9bf;font-size:16px;text-align:center;}
#menu a.on{color:#fff;background:url(../images/nav_s.png) no-repeat;color:#c1aa63;}
#menu li.blankli{width:90px;height:1px;background:url(../images/line.png) repeat-x;margin:0px auto;margin-bottom:5px;}

div#flashdiv{width:1920px;height:1000px;background:url(../images/bg_index.jpg) no-repeat center top;position:absolute;left:50%;margin-left:-960px;}

/*角色*/
.roles{}
ul,li{list-style:none;margin:0;padding:0}
.hc_roles{width:100%;height:100%;position:relative;overflow:hidden;}
.hc_roles .DB_bgSet{position:relative;}
.hc_roles .DB_bgSet li{position:absolute;width:100%;height:1080px;min-width:1366px;display:none;}
.hc_roles .DB_imgSet{position:absolute;width:100%;height:100%;left:50%;margin-left:-50%;}
.hc_roles .DB_imgSet li{width:100%;height:100%;left:470px;}
.hc_roles .DB_imgSet li>div{width:500px;position:absolute;left:0;}
.hc_roles .DB_imgSet .DB_1_1{height:112px;line-height:112px;font-family:宋体;font-size:100px;color:#b49639;top:155px;left:0px;}
.hc_roles .DB_imgSet .DB_1_1 a{display:inline-block;*display:inline;zoom:1;width:92px;height:92px;background:url(../images/roles/rolevd.png) no-repeat;margin-left:20px;vertical-align:middle;}
.hc_roles .DB_imgSet .DB_1_1 span{display:block;width:500px;height:35px;line-height:35px;font-family:微软雅黑;text-indent:10px;font-size:18px;color:#ffffff;background:#c1aa63;}
.hc_roles .DB_imgSet li div.DB_1_2{height:188px;font-size:18px;line-height:32px;color:#455981;top:320px;}
.hc_roles .DB_imgSet li div.DB_1_2 p{font-size:14px;line-height:24px;padding-bottom:10px;}
.hc_roles .DB_imgSet li div.DB_1_2 span{color:#b49639;}
.hc_roles .DB_imgSet li div.DB_1_3{height:55px;font-size:18px;color:#b49639;line-height:55px;top:460px;}
.hc_roles .DB_imgSet li div.DB_1_4{top:550px;}
#hcFeature .DB_imgSet li{width:240px;height:410px;top:50%;margin-top:-210px;left:50%;margin-left:-120px;}
.hc_roles .DB_imgSet .DB_2_1{left:0;}
.hc_roles .DB_imgSet .DB_2_2{left:90px;}


.wuqilbl{display:block;width:225px;height:48px;line-height:48px;text-align:center;color:#fff;font-size:36px;background:url(../images/roles/wuqi.png) no-repeat;position:absolute;top:4px;right:0;}
.hc_roles .DB_imgSet li div.nandu{width:225px;height:40px;font-size:23px;color:#ab904c;position:absolute;bottom:10px;left:224px;}
.hc_roles .DB_imgSet li div.nandu img{margin-left:3px;}
div.roles_intro{font-size:14px;color:#e2eaf0;line-height:28px;text-indent:28px;}
img.skillimg{position:absolute;top:5px;right:10px;}
span.skispan{color:#0f3156;}


.hc_roles .DB_menuWrap{width:200px;height:600px;position:absolute;z-index:999;top:50%;margin-top:-350px;left:65px;}
.hc_roles .DB_menuWrap a{background:url(../images/show_home.png) no-repeat;bottom:70px;}
.hc_roles .DB_menuWrap .DB_menuSet{position:absolute;width:205px;left:0;text-align:center; border-radius:20px;}
.hc_roles .DB_menuWrap .DB_menuSet li{display:block;width:160px;height:160px;cursor:pointer;position:absolute;}
.hc_roles .DB_menuWrap .DB_menuSet li span{display:block;width:88px;height:33px;position:absolute;bottom:32px;left:110px;width:0;}
#nav_role_1 span{background:url(../images/roles/navname_1.png) no-repeat center left;}
#nav_role_2 span{background:url(../images/roles/navname_2.png) no-repeat center left;}
#nav_role_3 span{background:url(../images/roles/navname_3.png) no-repeat center left;}
#nav_role_4 span{background:url(../images/roles/navname_4.png) no-repeat center left;}
#nav_role_0 span{background:url(../images/roles/navname_0.png) no-repeat center left;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_0{background:url(../images/roles/navr0_n.png) no-repeat center;top:0;left:0;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_4{background:url(../images/roles/navr4_n.png) no-repeat center;top:115px;right:0;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_1{background:url(../images/roles/navr1_n.png) no-repeat center;top:115px;right:0;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_2{background:url(../images/roles/navr2_n.png) no-repeat center;top:345px;right:0;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_3{background:url(../images/roles/navr3_n.png) no-repeat center;top:230px;left:0;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_1:hover,.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_1.select{background:url(../images/roles/navr1_s.png) no-repeat center;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_2:hover,.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_2.select{background:url(../images/roles/navr2_s.png) no-repeat center;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_3:hover,.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_3.select{background:url(../images/roles/navr3_s.png) no-repeat center;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_4:hover,.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_4.select{background:url(../images/roles/navr4_s.png) no-repeat center;}
.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_0:hover,.hc_roles .DB_menuWrap .DB_menuSet li#nav_role_0.select{background:url(../images/roles/navr0_s.png) no-repeat center;}
/*特色*/
#hcFeature .DB_menuSet{width:100%;text-align:center;position:absolute;bottom:90px;left:0;}
#hcFeature .DB_menuSet li{display:inline-block;*display:inline;zoom:1;width:50px;height:40px;line-height:40px;text-align:center;color:#fff;font-size:14px;background:url(../images/features/feadot_n.png) no-repeat center;cursor:pointer;}
#hcFeature .DB_menuSet li.select{color:#161c2a;background:url(../images/features/feadot_s.png) no-repeat center;}

div.rolescode{width:140px;font-size:18px;color:#fff;position:absolute;top:670px;left:30px;}
div.rolescode img{margin-bottom:5px;}
.hc_roles .DB_prev{position:absolute;left:-100px;top:170px;cursor:pointer;display:none}
.hc_roles .DB_next{position:absolute;right:-100px;top:170px;cursor:pointer;display:none}


.role_imfor{width:1040px;height:800px;overflow:hidden;position:absolute;left:50%;margin-left:-520px;top:235px;}
.role_main{width:392px;color:#424242;position:absolute;top:0;right:-500px;}
.role_main span.rolename{display:block;width:392px;height:90px;border-bottom:1px solid #868080;}
.role_detail{width:380px;padding-left:22px;text-align:left;font-size:16px;line-height:30px;position:absolute;top:0;right:-400px;}
.role_detail span{margin-top:5px;}
.role_detail span.namesp{display:inline-block;*display:inline;zoom:1;min-width:65px;padding:0 10px;text-align:center;color:#fff;}
a.openvd{display:block;width:240px;height:135px;position:relative;margin-bottom:5px;}
a.openvd img{position:absolute;}
img.vdimg{z-index:1;}
img.vdani{width:72px;z-index:2;top:50%;margin-top:-36px;left:50%;margin-left:-36px;-webkit-animation:vdani 5s infinite linear;}
img.noani{-webkit-animation:none;}
.role_detail img{margin:15px 0 10px 0;}

.role_detail span.fg_1{color:#5C1770;}
.role_detail span.namesp_1{background:#5C1770;}
span.rolename_1{background:url(../images/roles/name_langren.png) no-repeat left top;}
a#vd_langren{background:url(../images/roles/vd_langren.jpg) no-repeat;}

.video_box{border:1px solid #455981;position:fixed;z-index:1001;top:50%;margin-top:-233px;left:50%;margin-left:-408px;display:none;}
.vdMain{width:800px;height:450px;border:8px solid #000;overflow:hidden;}
.jp-details .jp-title{display:none;}
.jp-gui{width:800px;height:46px;position:absolute;bottom:8px;left:8px;}
div.times{width:150px;height:38px;line-height:38px;text-align:center;color:#4b4b4b;font-size:14px;position:absolute;z-index:2;top:10px;left:50%;margin-left:-75px;}
div.times div.jp-current-time{color:#888888;}

.btnclose{display:block;width:50px;height:50px;background:url(../images/close.png) no-repeat center #455981;position:absolute;z-index:9999;top:-1px;right:-50px;}
.closevideo{top:-1px;}
#backgroundPopup{ 
		position:fixed;   
		_position:absolute;   
		height:100%;   
		width:100%;   
		top:0;   
		left:0;   
		background:url(../images/showbg.png);   
		z-index:888;
		display:none;
 }
#bagbox{text-align:center;color:#7988b1;font-size:30px;width:580px;height:366px;background:#fff;position:fixed;z-index:889;top:50%;left:50%;margin-top:-183px;margin-left:-290px;display:none;}
div.boxSuccess{}
div.boxHead{height:86px;line-height:83px;text-align:center;font-size:35px;color:#ffffff;background:url(../images/boxhead.jpg) no-repeat;}
div.boxHead span{vertical-align:middle;}
div.boxHead img{vertical-align:middle;margin-right:5px;}
div.boxCode{font-size:24px;color:#c1aa63;text-align:center;height:54px;line-height:54px;margin-top:40px;}
div.boxCode span{display:inline-block;*display:inline;zoom:1;width:400px;height:50px;line-height:50px;color:#455981;border:1px solid #c1aa63;background:#fff;vertical-align:bottom;*vertical-align:middle;}
/*div.boxCode span{display:inline-block;*display:inline;zoom:1;width:400px;height:50px;line-height:50px;color:#455981;border:1px solid #c1aa63;background:#fff;vertical-align:bottom;*vertical-align:middle;}*/
.boxSuccess p{font-size:18px;color:#5b5b5b;line-height:30px;text-align:left;padding:20px 50px 0 50px;}
.boxSuccess p >span{display:block;width:100%;height:10px;}
div.boxfail{font-size:24px;color:#686c6e;line-height:45px;height:366px;position:relative;}
div.boxfail img{position:absolute;top:150px;left:40px;}
div.boxfail p{font-size:24px;color:#5b5b5b;text-align:left;line-height:45px;padding:62px 0 0 200px;}
div.boxfail p span{color:#c1aa63;}
#bagbox a.btncancel{display:block;width:70px;height:70px;background:url(../images/close.png) no-repeat center #455981;position:absolute;top:0;right:-70px;}
#bagbox a.btnyy{display:block;width:280px;height:90px;background:url(../images/btnyy.png) no-repeat;position:relative;margin:50px auto;*margin-top:40px;}
#phonenum{display:inline-block;width:280px;height:40px;line-height:40px;font-size:18px;color:#455981;border:1px solid #c1aa63;outline:nonevertical-align:middle;text-indent:10px;}

/*技能提示*/ 
.skillshow {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:420px;
	height:55px;
	vertical-align:middle;
	*vertical-align:bottom;
}
.skillshow div#content_0,.skillshow div#content_1,.skillshow div#content_2,.skillshow div#content_3{
	position:relative;
	width:420px;
	height:300px;
	display:inline-block;
	float:left;
	margin-top:-220px;
	margin-left:0px;
	overflow:hidden;
}
.skillshow div#content_0_list,.skillshow div#content_1_list,.skillshow div#content_2_list,.skillshow div#content_3_list{
	position:absolute;
	width:4000px;
	bottom:25px;
	*bottom:37px;
}
.skillshow dl{
	width:52px;
	height:52px;
	float:left;
	margin:0 8px;
}

.skillshow dl dt {
	width:52px;
	height:52px;
	text-align:center;
}
.skillshow dl dt img {
	width:52px;
	height:52px;
	border:none;
}
.skillshow dl dd {
	text-align:center;
}
.skillshow span.prev,.skillshow span.next{
	cursor:pointer;
	display:inline-block;
	width:26px;
	height:41px;
	margin-top:23px;
}

/*鼠标经过提示框*/
div.tipsfield,div.field_2{width:400px;padding:20px 10px;position:absolute;z-index:55;bottom:70px;left:0px;display:none;background:#455981;font-size:14px;line-height:20px;color:#fff;text-align:left;}
div.field_2{left:350px;}
div.tipsfield span{display:block;color:#C1AA63;font-size:18px;font-weight:bold;line-height:26px;margin-bottom:5px;}
.skillshow dl dt img.tipsimg{width:24px;height:12px;position:absolute;bottom:52px;left:20px;display:none}
.skillshow dl dt img.tpm_2{left:90px;}
.skillshow dl dt img.tpm_3{left:158px;}
.skillshow dl dt img.tpm_4{left:225px;}
.skillshow dl dt img.tpm_5{left:293px;}
.skillshow dl dt img.tpm_6{left:363px;}
 
 /*游戏资料*/
div.datamain{width:980px;height:530px;position:absolute;top:50%;margin-top:-189px;left:50%;margin-left:-490px;}
div.datas{width:980px;height:132px;}
div.dml{width:130px;height:130px;border:1px solid #c1aa63;text-align:center;font-size:10px;color:#a5b0c9;float:left;margin-bottom:10px;}
div.dml img{margin-top:10px;}
div.dml span{display:block;width:110px;font-size:20px;line-height:30px;color:#ffffff;text-align:center;border-bottom:1px solid #a5b0c9;margin:0px auto;margin-top:6px;}
div.dmr{width:820px;height:130px;float:right;border-bottom:1px solid #8C95A8;} 
div.dmr a{display:block;width:110px;height:22px;line-height:22px;text-align:center;font-size:14px;color:#fff;float:left;margin-right:5px;margin-top:25px;}
div.dmr a img{vertical-align:middle;margin-right:3px;}
div.dmr a:hover{background-color:#b49639;}
div.dmr3 a{margin-top:50px;}
 
/*影音*/
div.mediamain{width:1200px;height:510px;position:absolute;top:200px;left:50%;margin-left:-600px;}
div.mdhead{height:60px;line-height:60px;text-align:center;font-size:30px;color:#525252;margin-bottom:30px;} 
div.mdhead a{display:inline-block;*display:inline;zoom:1;font-size:24px;color:#515151;margin-right:10px;}
div.mdhead a:hover,div.mdhead a.sel{color:#b19c5b}
div.mediacontent{width:1200px;height:440px;position:relative;display:none}
div#tabmedia_1 a{display:block;width:560px;height:335px;overflow:hidden;position:relative;float:left;margin-left:30px;}
div#tabmedia_1 a *{display:block;position:absolute;}
div#tabmedia_1 a img{top:0;left:0;}
div#tabmedia_1 a img#vdhover{width:70px;height:70px;top:50%;margin-top:-35px;left:50%;margin-left:-35px;display:none;}
span.mcovers{width:560px;height:45px;line-height:45px;bottom:0;left:0;}
span.cover1{background:url(../images/vdbg.png);}
span.cover2{background:url(../images/m_ivd.png) no-repeat 10px center;}
span.cover3{font-size:18px;color:#ffffff;text-indent:45px;}
div#tabmedia_1 a span.coverfull{width:100%;height:100%;background:url(../images/vdbg.png);top:0;left:0;display:none;}

div#tabmedia_2{width:1150px;margin:0px auto;}
div#tabmedia_2>a{display:block;width:360px;height:202px;background:url(none.png);position:relative;float:left;margin-left:20px;margin-bottom:20px;}
div#tabmedia_2>a span{display:block;width:100%;height:100%;background:url(../images/vdbg.png);display:none;position:absolute;top:0;left:0;}
div#tabmedia_2 img.ihover{width:105px;height:105px;position:absolute;top:50%;margin-top:-53px;left:50%;margin-left:-53px;display:none;}

div#tabmedia_3{background:url(../images/m_img.jpg) no-repeat;}
div#tabmedia_3>a{display:block;background:url(none.png);position:absolute;}
div#tabmedia_3>a span{display:block;width:100%;height:100%;background:url(../images/vdbg.png);display:none;}
div#tabmedia_3 img{width:105px;height:105px;position:absolute;top:50%;margin-top:-53px;left:50%;margin-left:-53px;display:none;}
a.bm1{width:360px;height:240px;top:0;left:1px;}
a.bm2{width:360px;height:200px;top:240px;left:1px;}
a.bm3{width:360px;height:440px;top:0px;left:361px;}
a.bm4{width:178px;height:220px;top:0px;left:721px;}
a.bm5{width:300px;height:220px;top:0px;left:899px;}
a.bm6{width:300px;height:220px;top:220px;left:721px;}
a.bm7{width:178px;height:220px;top:220px;left:1021px;}

/*信封弹窗*/
div#mailbox{width:1200px;height:696px;background:url(../images/letter.jpg) no-repeat;position:fixed;z-index:889;top:50%;margin-top:-348px;left:50%;margin-left:-600px;display:none;}
div#mailbox >a{display:block;position:absolute;}
a.mbtns{width:185px;height:60px;bottom:85px;background:url(../images/none.jpg);}
a.mbtn1{left:210px;}
a.mbtn2{left:420px;}
a.closeletter{width:68px;height:68px;background:url(../images/close_b.png) no-repeat center #b6522e;top:0;right:-68px;}


/*独立新闻页面*/
div.newswrap{min-height:1000px;background:url(../images/bg_news.jpg) no-repeat center top #fff;}
body.newsbody{overflow:auto;}
div.subnews{top:250px;}
div.newsmain{padding:350px 0 100px 0;min-height:500px;}
div.newshead{width:100%;height:50px;border-bottom:1px solid #455981;}
div.nhmain{width:1120px;height:50px;margin:0px auto;}
div.nhmain a.getlist,div.nhmain >span{display:block;width:130px;height:50px;line-height:50px;text-align:center;font-size:18px;color:#455981;background:url(none.png);float:left;}
div.nhmain a.getlist:hover,div.nhmain a.sel,div.nhmain >span{color:#fff;background:#455981;}
div.nhmain p{text-align:right;font-size:14px;color:#455981;line-height:60px;}
div.nhmain p a{color:#455981;}
div.listcontent{width:1120px;margin:0px auto;display:none;}
div.listcontent ul{margin-top:60px;}
div.listcontent ul li{height:50px;border-bottom:1px solid #D0D4E0;position:relative;}
div.listcontent ul li a{display:block;width:1000px;height:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:50px;font-size:14px;color:#202a40;position:absolute;top:0;left:0;}
div.listcontent ul li span{font-size:14px;line-height:50px;color:#828793;position:absolute;top:0;right:0;}
div.listpage{width:100%;height:52px;text-align:center;margin:50px 0;}
div.listpage a{display:inline-block;*display:inline;zoom:1;width:160px;height:50px;line-height:50px;text-align:center;font-size:16px;color:#c1aa63;border:1px solid #c1aa63;background:url(none.png);cursor:pointer;}
div.listpage a:hover{color:#fff;background:#c1aa63;}
div.newsdetail{width:1120px;margin:0px auto;margin-top:70px;}
div.newsdetail span{display:block;width:100%;padding-top:30px;text-align:center;font-size:30px;color:#318ac3;}
p.pubinfo{text-align:center;font-size:12px;font-weight:normal;color:#85888c;line-height:60px;padding-bottom:15px;margin-bottom:30px;border-bottom:1px solid #BAC0CA;}
p.pubinfo a{color:#85888c;}
p.pubinfo a:hover{color:#318ac3;}
div.newmain{font-size:14px;text-indent:28px;color:#202733;line-height:30px;}
div.newmain p.imgp{text-align:center;text-indent:0;margin:15px 0;}
div.newmain p.imgp img{max-width:750px;}

/*底部*/
.footer{position:relative;*bottom:0;left:0;padding:20px 0;line-height:50px;width:100%;color:#8995a4;text-align:center;font-family:宋体;font-size:12px;line-height:28px;background:#F3F6F9;z-index:40;}
.footer a {color:#8995a4}
.footer >*{display:inline-block;height:50px;*display:inline;zoom:1;vertical-align:middle;}
.footer >span{border-right:1px solid #8995a4;height:33px}
.foot1{width:142px;margin-right:20px;}
.foot1 a{display:inline-block;*display:inline;zoom:1;width:142px;height:47px;}
.foot2{margin:0 20px;}
.footer >div.foot3{height:60px;text-align:left;}
.footer a.fcm{color:#4271a9;}

 /*回到顶部*/
 #totop{width:65px;cursor:pointer;display:none;position:fixed;z-index:999;bottom:100px;left:50%;margin-left:566px;}
*html #totop{position:absolute;cursor:pointer;right:10px; display:none;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-112+"px")}
#totop a{display:block;width:65px;height:65px;line-height:65px;font-size:18px;background:#455981;text-align:center;color:#fff}
#totop a.cur{text-decoration:none;}

div.leftbox{width:120px;height:392px;background:url(../images/leftbox.png) no-repeat;position:absolute;z-index:1;top:50%;margin-top:-196px;left:0;}
div.leftbox >a{display:block;width:104px;position:absolute;left:7px;}
a.btniosLeft,a.btnandroidLeft{height:38px;}
a.btniosLeft{top:170px;}
a.btnandroidLeft{top:210px;}
a.btnbag{height:96px;top:253px;}

/*动画*/
@-webkit-keyframes vdani {
	0%{-webkit-transform:rotate(0);}
	100%{-webkit-transform:rotate(360deg);}
}
@-webkit-keyframes imgScale{
    0%{transform:scale(1.0);}
	25%{transform:scale(0.75);}
	50%{transform:scale(1.0);}
	100%{transform:scale(1.0);}
}



